article.photo-page {
  position: relative;
  width: 42rem;
  margin-left: calc(-21rem + 50%);
  display: inline-block;
}

@media (max-width: 768px) {
  article.photo-page {
    width: 100vw;
    margin-left: calc(-50vw + 50%);
  }
}

article.photo-page .image {
  position: relative;
  width: 100%;
  height: auto;
  background: none;
  transition: 0.25s all ease-in-out;
  display: block;
}

article.photo-page .image img {
  pointer-events: auto;
  position: static;
  left: auto;
  margin-left: auto;
  max-width: 100%;
  width: 100%;
  height: auto;
  display: block;
  transition: 0.25s all ease-in-out;
}

article.photo-page .overlay {
  pointer-events: auto;
  display: block;
  position: static;
  width: 100%;
  padding: 3rem 0 3rem 3rem;
  background: #000;
  opacity: 1;
  cursor: pointer;
  transition: 0.25s all ease-in-out;
  color: #fbf7f5;
}

article.photo-page .overlay h2 {
  font-size: 1.3rem;
  margin-bottom: 0.6rem;
}

article.photo-page .overlay span {
  pointer-events: none;
  display: block;
  font-size: 0.95rem;
  letter-spacing: -0.05rem;
  margin: 0;
}

article.photo-page .overlay span img {
  pointer-events: none;
  width: 1.25rem;
  max-width: 100% !important;
  position: relative !important;
  left: 0 !important;
  margin-left: 0 !important;
  top: 0.25rem;
}

article.photo-page .back-link {
  display: block;
  margin-top: 2rem;
  font-size: 0.9rem;
  color: #6b717f;
}

article.photo-page .back-link:hover {
  color: #2b2b2b;
}
